using RB_MES_API.Models.Cloud;

namespace RB_MES_API.HostService
{
    /// <summary>
    /// 提供
    /// </summary>
    public interface IPushMesInterface
    {
        public void DoTimerWorkAsyn();
        public void GetSelfDBbaseAsync(int formtypeid, string url);
        public void GetBDbase(int formtypeid, string url);
    }
}
